Log in or register to post comments

HTC G1 compatible? maybe?

December 4, 2010 - 10:56pm #1

Hi,

It maybe possible that I can get hold of a HTC G1 phone. Could it possibly be compatible?

Here're its specs:
http://www.htc.com/www/product/g1/specification.html

thanks,
kedar

Re: HTC G1 compatible? maybe?

December 23, 2010 - 6:39am #5

The G1 is not currently supported.

The install might be failing due to insufficient storage. If you click on the error message in the Unity log you should get more information.

- Kim

Re: HTC G1 compatible? maybe?

December 22, 2010 - 3:59pm #4

P.S. I use unity3.1 to develop games

Re: HTC G1 compatible? maybe?

December 22, 2010 - 3:56pm #3

I use G1 either . I have upgrade G1 to 2.2

Hey men , I have complete to compile the example to a apk with platforms\android-8

But when i install it in sdcard , it tell me install faild . i don`t know why .
Is the problem of my phone ..

It seem that i need to get another phone to test .

Re: HTC G1 compatible? maybe?

December 5, 2010 - 10:40am #2

This device isn't currently supported. The 528 MHz processor is really on the low-end for AR anyways, so I'm not sure that you would be happy with the performance even if it were.

- Kim

Log in or register to post comments